#Generated by Maven Integration for Eclipse
#Sun May 31 21:22:16 CST 2020
version=0.0.1-SNAPSHOT
groupId=com.jim
m2e.projectName=MyJavaTest
m2e.projectLocation=D\:\\_myBooks\\book4\\book-source\\c01\\m2eProjects\\MyJavaTest
artifactId=MyJavaTest
